Kwetsbaarheid CVE-2019-0562

An Elevation Of Privilege Vulnerability Exists When Microsoft SharePoint Server Does Not Properly Sanitize A Specially Crafted Web Request To An Affected SharePoint Server, Aka "Microsoft SharePoint Elevation Of Privilege Vulnerability." This Affects Microsoft SharePoint Server, Microsoft SharePoint.

Algemeen

CVE
CVE-2019-0562
Leverancier(s) betrokken
Omschrijving
An Elevation Of Privilege Vulnerability Exists When Microsoft SharePoint Server Does Not Properly Sanitize A Specially Crafted Web Request To An Affected SharePoint Server, Aka "Microsoft SharePoint Elevation Of Privilege Vulnerability." This Affects Microsoft SharePoint Server, Microsoft SharePoint.
Publicatie
Dinsdag, 8 Januari 2019
Gewijzigd
Woensdag, 9 Januari 2019 15:00
Ernst

Referenties

Modificatie geschiedenis

Geef hieronder je email adres op en word op de hoogte gehouden van aanpassingen aan deze CVE